Subject: [Asrg] ASRG shut down and list move

From: "John R. Levine" <[email-masked]>
Date: 16 Mar 2013 17:44:27 -0400

As I said last week, the IRTF ASRG is closing due to lack of research 
activity.

People have expressed interest in continuing the mailing list, so I'm 
moving it to a server I run.  The new list name is [email-masked], 
so asrg presumably will now be Anti Spam Research Gurus.

You will shortly receive a welcome message from the new list.

Regards,
John Levine, [email-masked], Primary Perpetrator of "The Internet for Dummies",
Please consider the environment before reading this e-mail. http://jl.ly